  #container {
  padding-top: 110px;
}

#containerTop.mv_contents.noborder {
  margin-bottom: 50px;
}

#containerTop.mv_contents .img img {
  max-height: 280px;
}

.contentsArea {
  width: 640px;
}

.contentsArea h2:not([class]) {
  margin-left: auto;
  margin-right: auto;
}

.careerProgramDetail {
  padding-left: 20px;
  padding-right: 20px;
}

#careerProgram #containerTop.mv_contents > .wrap {
  padding-top: 0;
}

#careerProgram #containerTop.mv_contents h1 {
  width: 608px;
  margin: 0 16px;
}

#careerProgram #containerTop.mv_contents h1:after {
  width: calc(100% - 53px);
}

#careerProgram #containerTop.mv_contents h1 .tit {
  width: 100%;
  padding: 20px 20px 20px 20px;
}

#careerProgram #containerTop.mv_contents h1 .tit:before {
  width: calc(100% - 71.65px);
}

#careerProgram .careerProgramDetail {
  padding-left: 0;
  padding-right: 0;
}

#careerProgram .careerProgramDetail > p {
  margin-left: auto;
  margin-right: auto;
}

#careerProgram .careerProgramDetail .boxList07 {
  width: 100%;
  padding-top: 120px;
}

#careerProgram .careerProgramDetail .boxList07 > ul > li {
  width: 100%;
  margin-right: 0;
  margin-bottom: 55px;
  border: none;
}

#careerProgram .careerProgramDetail .boxList07 > ul > li > a {
  width: 100%;
}

#careerProgram .careerProgramDetail .boxList07 > ul > li > a .img {
  width: auto;
}

#careerProgram .careerProgramDetail .boxList07 > ul > li > a .img img {
  width: 100%;
}

#careerProgram .careerProgramDetail .boxList07 > ul > li > a .tit {
  min-height: auto;
  height: auto;
}

#careerProgram .careerProgramDetail .boxList07 > ul > li > a .tit > span {
  padding: 14px 20px;
}

#careerProgramSub #containerTop.mv_contents h1 {
  padding: 16px 20px 12px 20px;
}

#careerProgramSub .careerMovieList .thead p {
  padding: .5em 1em .3em;
}

#careerProgramSub .careerMovieList .th > *, #careerProgramSub .careerMovieList li > * {
  font-size: 23px;
}

#careerProgramSub .contentsArea h2.boxTitle {
  max-width: inherit;
  margin-top: 100px;
}

#careerProgramSub .boxList02 > ul > li > div.box .txt {
  font-size: 22px;
}
